****************************************************
The :mod:`repoze.what` plugin for Pylons integration
****************************************************

:Author: Gustavo Narea.
:Latest release: |release|

.. module:: repoze.what.plugins.pylons
    :synopsis: Authorization with repoze.what in Pylons applications
.. moduleauthor:: Gustavo Narea <me@gustavonarea.net>

.. topic:: Overview

    This plugin provides optional and handy utilities for Pylons applications
    using :mod:`repoze.what`.
    
    Some of the features of the plugin include:
    
    * The utilities are ready to use: There's nothing additional to be
      configured before using.
    * 100% documented. Each component is documented along with code samples.
    * The test suite has a coverage of 100% and it will never decrease -- if
      it ever does, report it as a bug!
    * `TurboGears 2 <http://www.turbogears.org/2.0/>`_ is officially supported
      as well.


Documentation
=============

.. toctree::
    :maxdepth: 3

    Manual/index
    API


Support and development
=======================

The prefered place to ask questions is the `Repoze mailing list 
<http://lists.repoze.org/listinfo/repoze-dev>`_ or the `#repoze 
<irc://irc.freenode.net/#repoze>`_ IRC channel. Bugs reports and feature 
requests should be sent to `the issue tracker of the Repoze project 
<http://bugs.repoze.org/>`_.

The development mainline is available at the following Subversion repository::

    http://svn.repoze.org/repoze.what/plugins/pylons/trunk/


Releases
--------

.. toctree::
    :maxdepth: 2
    
    News
